.weatherDataCont{
    background-color: thistle;
    width: 400px;
    height: 200px;
    line-height: 100px;
    border-radius: 5px;
    padding: 5px;
    box-sizing: border-box;
}
.weatherExtraInfoCont{
    width: 40%;
    display: inline-block;
    line-height: 28px;
    text-align: left;
}

.weatherExtraInfoCont{
    width: 60%;
    display: inline-block;
}

.temperature{
    font-size: 30px;
    font-weight: bold;
    padding-left: 20px;
    color: black;
}

.temperatureType{
    font-weight: bold;
    color:black;
}

.extraInfoText{
    display: block;
    color: black;
    font-size: 16px;
    font-weight: bold;
}

.wicon{
    color: rebeccapurple;
}
